/*====================================*/
/*	�����ݒ�
/*====================================*/

*{
	margin: 0;
	padding: 0;
	list-style: none;
}

img{
	border: none;
}

/*====================================*/
/*	warapper width
/*====================================*/
.pageBody{
	margin: 0 auto;
	width: 930px;
	height: auto;
}

.home{
	margin-left: 25px;
}

.redoxMagic{
	width: 505px;
	display: block;
	float: left;
}

.redoxSaltOutline{
	width: 480px;
	margin-left: 25px;
	float: left;
}

.redoxSaltOutline ul li{
	margin-top: 10px;
}

.redoxSaltOutline ul li dl dt{
	margin-top: 25px;
}

.redoxSaltOutline ul li dl dd{
	margin-bottom: 20px
}


.redoxPull{
	margin-bottom: 20px;
	float: left;
}

.redoxSaltSpaLineup{
	float: right;
}

.redoxSaltSpaHistory{
	margin-left: 25px;
	width: 470px;
	float: left;
}

.redoxSaltSpaHistory ul li{
	width: 470px;
	display: block;
}

.redoxSaltSpaHistory ul li dl dt{
	margin-top: 15px;
}

.redoxArrow{
	float: right;
}

.youtube{
	margin-top: 20px;
	text-align: center;
}

.youtubeMovie{
	margin-top: 20px;
}

.redoxingSavon{
	margin-top: 30px;
}

.redoxingSavonSubTitle{
	margin-top: 20px;
	width: 505px;
	display: block;
	float: left;
}

.redoxingSavonLineup{
	margin-top: 20px;
	float: right;
	display: block;
}

.redoxingSavonOutline{
	width: 480px;
	margin-left: 25px;
	float: left;
}

.redoxingSavonOutline dl dt{
	margin-top: 25px;
}

.redoxingSavonKeyWard{
	margin-top: 20px;
}

.redoxingSavonKeyWardText ul li{
	width: 270px;
	margin-left: 25px;
	float: left;
}

#keyWard01{
	margin-left: 100px;
	margin-bottom: 20px;
}

#keyWard02{
	margin-left: 200px;
	margin-bottom: 20px;
}

#keyWard03{
	margin-left: 100px;
}

.redoxingSeriesTitle{
	margin-top: 20px;
	margin-bottom: 20px;
}

.redoxSaltSpaOrigenal{
	width: 50%;
	margin: 20px 0;
	text-align: center;
	float: left;
}

.redoxSaltSpaPremium{
	width: 50%;
	margin: 20px 0;
	text-align: center;
	float: left;
}

.redoxingSavonRed{
	width: 50%;
	margin: 20px 0;
	text-align: center;
	float: left;
}

.redoxingSavonBlack{
	width: 50%;
	margin: 20px 0;
	text-align: center;
	float: left;
}

.redoxSaltSpaOrigenal dl{
	width: 370px;
	margin: 0 auto;
	height: 370px;
	text-align: center;
	border: 3px #40ddff solid;
}

.redoxSaltSpaPremium dl{
	width: 370px;
	margin: 0 auto;
	height: 370px;
	text-align: center;
	border: 3px #40ddff solid;
}

.redoxingSavonRed dl{
	width: 370px;
	margin: 0 auto;
	height: 370px;
	text-align: center;
	border: 3px #40ddff solid;
}

.redoxingSavonBlack dl{
	width: 370px;
	margin: 0 auto;
	height: 370px;
	text-align: center;
	border: 3px #40ddff solid;
}

.price{
	margin-top: 20px;
	color: #ff0b7e;
	font-weight: bold;
}

.priceImg{
	margin: 20px auto;
}

/*====================================*/
/*	font
/*====================================*/

.fs08{
	font-size:0.8em;
	line-height:21px;
}

.px12{
	color: #5B3932;
	font-size: 12px;
	line-height :20px;
}

.px12Bold{
	color: #5B3932;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}

.bold{
	color: #5B3932;
	font-weight: bold;
	font-size: 21px;
	line-height: 26px;
}

.mineral{
	color: #0435d5;
	font-weight: bold;
	font-size: 21px;
	line-height: 26px;
}

.priceText{
	width: 310px;
	margin: 0 auto;
	text-align: center;
	color: #5B3932;
	font-size: 12px;
	line-height :20px;
}

/*====================================*/
/*	float����
/*====================================*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	display: block;
}